eoSurviveAndDie(3)

NAME
eoSurviveAndDie - eoSurviveAndDie A pure abstract class, to store the howmany's

SYNOPSIS

#include <eoSurviveAndDie.h>

Inherits eoBF< eoPop< EOT > &, eoPop< EOT > &, void >.

Inherited by eoDeterministicSurviveAndDie< EOT >.

  Public Member Functions
eoSurviveAndDie (double _survive, double _die, bool _interpret_as_rate=true)

  Protected Attributes
eoHowMany howmanySurvive
eoHowMany howmanyDie

Detailed Description

  template<class EOT> class eoSurviveAndDie< EOT >
eoSurviveAndDie A pure abstract class, to store the howmany's

Definition at line 53 of file eoSurviveAndDie.h.

Author

Generated automatically by Doxygen for EO from the source code.